body{
     font-family: "Poppins", sans-serif;

}

* {
    padding: 0px;
    margin: 0px;
}

.top-slider {
  background: #71af26
}

.top-slider .carousel-item {
  text-align: center;
  color: #fff;
  font-size: 14px;
  letter-spacing: 2px;
  padding: 8px 0;
}

/* arrows */
.carousel-control-prev,
.carousel-control-next {
  width: 5%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
 
  width: 20px;
  height: 20px;
}


.main-header {

  padding: 15px 0;
}

/* ===== LEFT MENU ===== */
.nav-left {
     gap: 24px;
   justify-content: center;
}
div#Leather-product .item{
        border: 1px solid #ddd;
    padding: 8px;
    text-align: center;
}
.nav-left a {
  text-decoration: none;
  color: #000;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 500;
}
section.catergoery-image
 {
    margin-top: 60px;
}
div#Leather-product {
    margin-top: 40px;
}
.nav-left .sale {
  color: red;
}

/* ===== LOGO ===== */
.logo img {
  height: 90px !important;
	    max-width: 125px !important;
}

/* ===== ICONS ===== */
.nav-right i,
.menu-icon {
  font-size: 20px;
  margin-left: 20px;
  cursor: pointer;
}

/* ===== MOBILE MENU (OFFCANVAS) ===== */
.offcanvas {
	    background: rgb(0 0 0 / 70%) !important;
}

.offcanvas a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.offcanvas .sale {
  color: red;
}
.offcanvas {
  z-index: 1055;
}

/* keep backdrop behind menu */
.offcanvas-backdrop {
  z-index: 1050;
}
.btn-close {
  filter: invert(1);
  opacity: 5 ;
}

.hero-slider .carousel-item {
  height:auto;
  position: relative;
  background-size: cover;
  background-position: center;
}

/* overlay (optional dark effect) */
/*.hero-slider .carousel-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.3);
}*/

/* content */
.hero-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 2;
}

/* positions */
.content-left { left: 8%; text-align: left; }
.content-center { left: 50%; transform: translate(-50%, -50%); text-align: center; }
.content-right { right: 8%; text-align: right; }

/* text */
.hero-content h1 {
  font-size: 80px;
  font-weight: bold;
}

.hero-content p {
  letter-spacing: 2px;
  font-size: 14px;
}

.hero-content a {
  color: #fff;
  text-decoration: underline;
  font-size: 14px;
}



/* ===== SECTION ===== */
.product-section {
  background: #f8f6f2;
}

.section-title
 {
font-weight: 600;
    font-size: 32px;
    text-align: center;
    text-transform: uppercase;
}

.section-subtitle {
  font-size: 13px;
  letter-spacing: 1px;
  color: #555;
}
h3.product-name{
    font-size:14px !important;
    margin-top:20px;
}
/* ===== PRODUCT CARD ===== */
.product-card {
  cursor: pointer; text-align:center;
}

.product-img {
  position: relative;
  overflow: hidden;

}

.product-img img {
  width: 100%;
  transition: 0.4s ease;
}
.categorysection .product-img {
  position: relative;
  overflow: hidden;
	    border-radius: 50%;
    height: 165px;
    width: 165px;    margin: auto;    border: 2px solid #dbdbdb;
}
.categorysection .product-img img {
    height: 190px !important;
    object-fit: cover !important;
}

/* hover image */
.hover-img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

/* hover effect */
.product-card:hover .hover-img {
  opacity: 1;
}

.product-card:hover .front-img {
  opacity: 0;
}

/* zoom effect */
.product-card:hover img {
  transform: scale(1.07);
}

/* title */
.product-title {
  font-size: 13px;
  margin-top: 10px;
  letter-spacing: 1px;
}

section.back img
 {
    width: 100%;
}

.section.discover{
    margin-top: 50px;
}
section.discover h2{
    margin-bottom: 50px;
}

section.discover h2 {
    font-size: 22px;
    font-family: 'Oswald';
    font-weight: 300;
}

section.discover
 {
    margin-top: 50px;
}
.product-img1 img
 {
    width: 100%;
}
.find-store
 {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
}

.product-img1
 {
    position: relative;
}
.find-store a {
    background: #000;
    padding: 14px;
    color: #fff;
    text-decoration: none;
}
.journey-start
 {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.journey-start i
 {
    position: absolute;
    right: 17px;
    top: 80%;
    transform: translateY(-50%);
}

.journey-start input {
    width: 100%;
    padding: 10px;
}

footer.main-footer {
       background: #191919;
      padding: 60px 0px 10px 0px ;
  color: #fff;
}


/* ===== FOOTER ===== */

/* titles */
.footer-title {
  font-weight: 600;
  margin-bottom: 15px;
}

/* links */
.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  text-decoration: none;
  color: #000;
  font-size: 14px;
}

.footer-links a:hover {
  text-decoration: underline;
}

/* social icons */
.social-icons a {
  font-size: 18px;
  margin-right: 12px;
  color: #000;
}

/* rating */
.rating strong {
  font-size: 24px;
}

/* bottom */
.footer-bottom {
     border-top: 1px solid rgb(233 232 232 / 20%);
    font-size: 13px;
    display: flex;
    justify-content: space-between;
}
.discover-slider{
margin-top: 50px;
}
ul.footer-links li a {
    color: #fff;
}
.social-icons a i {
    color: #fff;
}

div#slide-discover{
    margin-top:40px;
}
div#slide-discover .item{
    border:1px solid #ddd;
    padding:8px;
    text-align:center;
    
}
div#Jewellery .item{
    border:1px solid #ddd;
    padding:8px;
    text-align:center;
	    min-height: 322px;
    
}
h1.product_title.entry-title {
    font-size: 22px;
}
button.single_add_to_cart_button.button.alt {
    background: #71af26 !important;
    font-weight: 500 !important;
}
.woocommerce .quantity .qty {
    height: 35px !important;
}
section.discover h4 {
    text-align: left;
    font-weight: 500;
    position: relative;
}
section.discover h4:before
 {
    position: absolute;
    content: "";
    bottom: -13px;
    left: 0;
    right: 0;
    width: 68px;
    height: 2px;
    background: #71af26;
}
div#Jewellery{
    margin-top:40px;
}
section.back img
 {
    border-radius: 10px;
}
section.backleather
 {
    margin-top: 60px;
}

section.backleather img {
    width: 100%;
    border-radius: 10px;
}
.product-sectiontop a {
    text-decoration: none;
}
/* mobile */

.product-sectionnew {
    margin-top: 30px;
}
.fooer-banner

 {
    margin-top: 75px;
}
.fooer-banner img
 {
    width: 100%;
    border-radius: 10px;
}

.product-sectionnew .product-card {
       border: 1px solid #ddd;
    padding-bottom: 15px;
    padding-top: 15px;
}
.product-card a
 {
    text-decoration: none;
}
.product-sectionnew span.woocommerce-Price-amount.amount
 {
    color: #000;
}
.add_to_cart_button
 {
    color: #71af26;
    font-weight: 600;
}
.product-sectionnew .product-img img {
    height: auto !important;
   
}

.woocommerce-tabs.wc-tabs-wrapper h2
 {
    font-size: 22px;
}
section.related.products h2 {
    margin-bottom: 36px;
    font-size: 23px;
}
ul.tabs.wc-tabs li a {
    color: #fff !important;
    font-weight: 400 !important;
}

ul.tabs.wc-tabs li {
    border-radius: 0px !important;
}
ul.tabs.wc-tabs li.active {
    background: #71af26 !important;
}
ul.tabs.wc-tabs li a
 {
    color: #000 !important;
}
ul.tabs.wc-tabs li.active a
 {
    color: #fff !important;
}
p.form-submit input[type="submit"]
 {
    background: #71af26 !important;
    color: #fff !important;
    font-weight: 400 !important;
}
.woocommerce div.product form.cart
 {
    margin-bottom: 0em !important;
}
span.posted_in a {
    color: #000 !important;
    font-weight: 600;
}
section.related.products li {
    min-height: 470px !important;
}
.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: absolute !important;
    left: 0!important;
    right: 0!important;
    bottom: 24px!important;
    max-width: 150px!important;
    margin: 0 auto!important;
    font-weight: 400!important;
}
.related.products ul.products.columns-4 li {
    border: 1px solid #ddd;
    padding-bottom: 20px ! Important;
	position:relative !important;
}
.woocommerce-message
 {
    border-top-color: #71af26 !important;
}
.woocommerce-message::before
 {
    content: "\e015";
    color: #71af26;
}
a.button.wc-forward {
    background: #71af26 !important;
    color: #fff !important;
    font-weight: 400 !important;
}
ul.products.columns-4 li a.added_to_cart.wc-forward
 {
    margin-left: 8px !important;
}
select.orderby {
    font-size: 14px;
    padding: 5px;
}
ul.products.columns-4 li {
    min-height: 470px !important;
	position:relative !important;
}
ul.products.columns-4 li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart
 {
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    max-width: 150px;
    margin: 0 auto;
}
p.woocommerce-result-count {
    text-align: left !important;
    width: 100%;
    display: block !important;
    margin: 0 !important;
    padding-left: 0 !important;
    float: left;
}
a.wcfmmp-visit-store
 {
    font-weight: 500 !important;
}
a.added_to_cart.wc-forward {
    color: #0d0d0a;
    font-size: 14px;
    padding-left: 10px;
}
.wc-block-cart__submit-container a
 {
    text-decoration: none;
}
.login-page .woocommerce {
    padding: 20px;
    background: #fff;
    transition: box-shadow .25s ease-in-out;
    box-shadow: 1px 1px 20px 0px #E9E9E9;
    border-radius: 3px;
    width: 100%;
    margin: 25px auto;
}
.login-page h2 {
    font-size: 22px;
    margin-bottom: 20px;
}
p.woocommerce-LostPassword.lost_password a {
    color: #f00;
    text-decoration: none;
    font-size: 14px;
}
form.woocommerce-form.woocommerce-form-login.login
 {
    border: navajowhite;
    padding: 0px;
    margin-top: 0px;
}
.login-page button[type="submit"]
 {
    background: #71af26 !important;
    color: #fff !important;
    font-weight: 400 !important;
}
.login-page input[type="submit"]
 {
    background: #71af26 !important;
    color: #fff !important;
    font-weight: 400 !important;
	 border:none !important;
}
.woocommerce-product-gallery img
 {
    max-width: 100% !important;
    height: auto !important;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li
 {
    border: 1px solid #ddd !important;
    padding: 20px !important;
}
h2.woocommerce-order-details__title
 {
    font-size: 23px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tr td a
 {
    color: #000;
    text-decoration: none;
}
h2.woocommerce-column__title {
    font-size: 20px;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details
 {
    padding-left: 0px;
}
p.description.wcfm_store_slug_verified.wcfm_page_options_desc
 {
    margin-left: 0px !important;
}
nav.woocommerce-MyAccount-navigation ul li a {
    color: #000 !important;
}
.woocommerce-MyAccount-content p a
 {
    color: #000 !important;
}
.store-avatar.lft img {
    max-width: 100% !important;
}
div#tab_links_area ul li a
 {
    color: #000 !important;
}
.add_review button
 {
    background: #71af26 !important;
    padding: 0px 20px !important;
}
div#mega-menu-wrap-menu-1 > ul > li > a
 {
       padding: 0px 0px 0px 21px !important;
    font-weight: 500 !important;
  

}
.container.custom-padding {
    padding: 50px 0px;
}
#products ul.products.columns-4 li{
	min-height: auto !important;
}
#products ul.products.columns-4 li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: static;
	bottom: 0;}
section.start-journey {
    margin-top: 40px;
    background-color: #6faf25;
    padding: 50px 0;
}
p.product-price {
    font-weight: 600;
    color: #71af26 !important;
}
.journey-start h4.section-title {
    color: #fff;
}
.journey-start p
 {
    color: #fff;
}





/* ===== MOBILE ===== */
@media (max-width: 768px) {
.nav-right a
 {
    margin-left: 5px !important;}
 
.product-category {
    margin-bottom: 10px;
}
  .nav-right i {
    margin-left: 12px;
  }
  .hero-content h1 { font-size: 30px; }

.hero-slider .carousel-item{
height: auto;

}
 .footer-title {
    font-size: 14px;
  }
}


@media only screen and (max-width:768px){
	
	.wc-block-components-sidebar {
    width: 100% !important;
    margin-left: 0px !important;
}
	
	ul.products.columns-4 li{
	 min-height: auto;}
ul.products.columns-4 li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: inherit;
	bottom: 0;}	
	ul.products.columns-4 li {
    min-height: auto !important;
    position: relative !important;
}
	div#Jewellery .item{
		min-height:auto !important;
	}	
	div#Leather-product .item{
		min-height:auto !important;
	}
	div#slide-discover .item{
		min-height:auto !important;
	}
	section.discover {
    margin-top: 20px;
}
	section.catergoery-image {
    margin-top: 10px;
}
	.section.backleather{
		margin-top:0px !important;
	}	
	section.start-journey {
    margin-top: 22px !important;
}
	.fooer-banner
 {
    margin-top: 25px;
}
	section.backleather {
    margin-top: 0px;
}
	.product-sectionnew {
    margin-top: 0px;
}
	.add_to_cart_button {
    display: block !important;
}
.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart
 {
	 position: static !important;}
	.logo img {
           width: 80px !important;
        height: auto !important;
}
	.container.custom-padding
 {
    padding: 50px 15px;
}
}